• Registracija
Dobrodošli na Srbodroid P&O, gde možete postavljati pitanja i dobiti odgovore od drugih članova zajednice.
Najaktivniji članovi
ovog meseca:
  1. annacarr1 poena

2,125 pitanja

2,267 odgovora

3,278 komentara

2,401 korisnika

Tablet alcatel tab 7 dual core, ne mogu nista da skinem sa play store

0 glasa/ova
Poštovani,

ne mogu ništa da skinem sa play store, tablet je radio normalno, upalim ga normalno, i pokrece azuriranje ali ide u nedogled samo pokazuje plavu liniju. Viber i messanger takodje povlaci na automatsko azuriranje ali isto nista ne uradi samo nakon pola sata, sat, pokaze da nemam dovoljno memorije. Memorije ima i previse, jer na tabletu nemam nista, a karticu nemam. Brisao sam i cashe i data, i odradio factory reset i opet nista. Nakon factory reseta takodje mi kad upalim telefon "azurira" i viber i messanger. Ikonu za te dve aplikacije ne vidim nigde a kad udjem na g mail stoji da je vec instaliran. Facebook radi, you tube radi, ali ako hocu bilo koju aplikaciju da skinem ne skida je.
pitano Feb 2, 2015 u Ostali tableti od Darkoo (120 poena)

1 odgovor

0 glasa/ova
Probaj da instaliraš poslednju verziju Play Store-a i Play Services-a ručno:

http://www.apkmirror.com/apk/google-inc/google-play-store/

http://www.apkmirror.com/apk/google-inc/google-play-services/

vrlo je verovatno da zapravo te aplikacije pokušavaju da se apdejtuju ali bezuspešno, a sa starim verzijama istih nije više moguće ništa instalirati. (Ovo nije zvanična informacija, ali na osnovu iskustva mnogih, izgleda da je tako).

Takođe ako tablet ima apdejt na noviju verziju Androida, preporučujem da je instaliraš.

Pored toga, pošto tablet ima Rockchip procesor, moguće je i da su aplikacije koje pokušavaš da instaliraš prekinule podršku za taj procesor i moguće Android verziju, pošto sve češće developeri izbacuju podršku za stare verzije Androida i ne-popularnih procesora kako bi smanjili veličinu aplikacije.

Viber bi trebalo da radi, pošto vidim da je potrebna verzija 2.3 i više. Ne znam na koji Messenger misliš.

Google Messenger (SMS aplikacija) traži 4.1 +

Facebook Messenger nisam siguran, ali mislim da je isto 4.1 (ne piše na Play prodavnici tačno koja je verzija potrebna)

pogledaj svakako u opisu aplikacije koja verzija je potrebna.
odgovoreno Feb 3, 2015 od eboye (49,430 poena)
css adaptation by ::eboye::
...